@charset "utf-8";
/* CSS Document */

#c2aCont1 { width: 670px; height: 300px; background-color: #fff; border: solid thin black; position: absolute; top: 20px; left: 25px; display: none; }
#c2aCont2 { width: 670px; height: 300px; background-color: #fff; border: solid thin black; position: absolute; top: 20px; left: 25px; display: none; }
#c2aCont3 { width: 670px; height: 380px; background-color: #fff; border: solid thin black; position: absolute; top: 20px; left: 25px; display: none; }
#c2aCont4 { width: 670px; height: 380px; background-color: #fff; border: solid thin black; position: absolute; top: 20px; left: 25px; display: none; }


.c2aHead {
	width: 662px;
	height: 23px;
	background-color: #000;
	padding-left: 8px;
	font: 14px/normal Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 23px;
	color: #fff;	
}

.colDesc {
	width: 125px;
	font-weight: bold;
	color: #000;
	float: left;
	margin: 20px 0px 0px 10px;
}

.colContent {
	width: 260px;
	margin: 20px 0px 0px 20px;
	float: left;
}


.colContent1 {
	width: 150px;
	margin: 20px 0px 0px 40px;
	float: left;
}
